Source: jquery-datetimepicker
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tom Teichler <debdolph@tom-teichler.de>, Dominik George <natureshadow@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 minify, 
 libjs-php-date-formatter,
 libjs-jquery-mousewheel,
Standards-Version: 4.6.0
Homepage: https://xdsoft.net/jqplugins/datetimepicker/
Vcs-Browser: https://salsa.debian.org/js-team/jquery-datetimepicker
Vcs-Git: https://salsa.debian.org/js-team/jquery-datetimepicker.git

Package: libjs-jquery-datetimepicker
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Multi-Arch: foreign
Description: Date and Time Picker plugin for jQuery
 jquery-datetimepicker is a jQuery plugin that allows to create date
 and time picker forms with option to highlight personal dates or periods.
 .
 jQuery is a JavaScript library that eases handling of DOM, CSS, events,
 and much more.
